

#homepage_ads .vc_column_container>.vc_column-inner {
  padding-left: 0px;
  padding-right: 0px;
}

.home .qode-banner:hover .qode-banner-content {
    opacity: 1 !important;
}

.home .qode-banner .qode-banner-content {
    background-color: rgba(0,0,0,0);
}

.qode-banner .qode-banner-content .qode-banner-text-holder h3 {
    pointer-events: none !important;
}

.blog_single article .post_image {
	display: none;
} 

.blog_holder article .post_content_holder {
    width: 80%;
    margin: auto;
}

/*.author_description {
  display: none;
}*/

.tags_text {
  margin-top: 50px;
}

.rp4wp-related-posts {
    margin-top: 100px;
}

div#disqus_thread {
    padding-top: 50px;
    padding-bottom: 50px;
}

.wbenc {
  width:200px;
  height: 95px;
}

.portfolio_navigation .portfolio_prev a, .portfolio_navigation .portfolio_next a {
    color: #f48120;
    border: 2px solid #f7f7f7;
    background-color: #fff;
    font-size: 40px;
}


/* before */
.qode_clients .qode_client_holder_inner:before {
  height: 100%;
  right: -20px;
  width: 1px;
  border-right: 1px solid #f7f7f7;
}

.qode_client_holder_inner:before {
  border-right: 1px solid #f7f7f7;
}


/* after */
.qode_clients .qode_client_holder_inner:after {
  border-right: 1px solid #f7f7f7;
}

.qode_clients .qode_client_holder_inner:after {
  width: 100%;
  bottom: -20px;
  height: 1px;
  border-bottom: 1px solid #f7f7f7;
}

.search .blog_large_image .post_image img {
    max-height: 500px;
    width: auto;
    margin: 0 auto;
}

.archive .blog_holder.masonry, .blog_holder.masonry_full_width {
    margin-top: 150px;
}

.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    color: #f5a714;
}

.blog_holder article .post_info {
    color: #000;
}

.search .blog_large_image {
    margin-top: 150px;
}

.search .blog_large_image .post_image img {
    display: none;
}

.filter_outer {
    display: none;
}